Support » Installing WordPress » Error upgrading from 1.5 to 1.5.2

  • Error reads:

    Fatal error: Call to undefined function: save_mod_rewrite_rules() in /home/audikin8/public_html/wp-admin/upgrade-functions.php on line 12

    Not sure what this means. Anybody?

Viewing 6 replies - 1 through 6 (of 6 total)
  • It could mean the upload of your 1.5.2 files was not complete. Double-check the admin-functions.php file (in wp-admin/). This is where that function resides.

    Admin-functions.php file is empty.

    Also get this error when I go to post:

    Call to undefined function: __() in /home/audikin8/public_html/wp-admin/post.php on line 691

    Nevertheless, the blog shows. http://audiolingo.org

    I uploaded a fresh admin-functions.php file that came WITH text. I believe that got 1.5.2 running. But I still have the error message above keeping me from being able to post.

    (Boy, I’m tired of talking to myself…)

    It will be the same issue as above: a file is either corrupted or incomplete. In this case it would be wp-l10n.php in the wp-includes/ directory.

    I’d recommend deleting all the files in wp-admin and wp-includes and reuploading them, as it’s possible there are further ones lying in wait to cause problems.

    Glitch remedied by re-uploading wp-admin and wp-includes.
    Case closed. Thanks, Kafkaesqui.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Error upgrading from 1.5 to 1.5.2’ is closed to new replies.